This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 5 replies, has 2 voices.

Last updated by Mihai Apetrei 2 months, 3 weeks ago.

Assigned support staff: Mihai Apetrei.

Author Posts
August 22, 2019 at 2:13 am #4435595

gregR-10

Corrected the version
my website is running on Php 5.3.27 and I dont want to upgrade to php 7 please suggest how can I get this plugin working?

August 22, 2019 at 2:40 pm #4440465

Mihai Apetrei
Supporter

Languages: English (English )

Timezone: Europe/Bucharest (GMT+02:00)

Hi and thank you for contacting WPML Support!

I will be happy to help you with this.

Regarding the PHP version, it is recommended that you have at least PHP 5.6 installed (the hosting company should be able to upgrade your PHP version to 5.6. Things should work fine even if you are not using the last PHP version, but you would need to have at least version 5.6.

In case you would like to take a look at all the minimum requirements for running WPML, they are listed here:
https://wpml.org/home/minimum-requirements/

I hope that you will find the information above helpful and please let me know if you still have any other questions regarding this topic.

Kind regards,
Mihai Apetrei

August 23, 2019 at 1:45 am #4443291

gregR-10

i have manage to install and integration, but now i am getting redirection issue

This page isn’t working hidden link redirected you too many times.
Try clearing your cookies.
ERR_TOO_MANY_REDIRECTS

August 23, 2019 at 1:48 pm #4447815

Mihai Apetrei
Supporter

Languages: English (English )

Timezone: Europe/Bucharest (GMT+02:00)

Hi.

The page loads just fine for me (hidden link).

Can you please try to visit it from a new browser or a different device or network connection?

Please let me know.

Kind regards,
Mihai Apetrei

August 24, 2019 at 4:26 am #4450939

gregR-10

the problem is not with main url its working fine. but when you switch the language german the url hidden link
does not work.

but it is working well on

hidden link
hidden link

go to the bottom for language switch I have placed flag at bottom .

Please help me with the solution.

August 26, 2019 at 12:32 pm #4458501

Mihai Apetrei
Supporter

Languages: English (English )

Timezone: Europe/Bucharest (GMT+02:00)

Hi and thank you for the extra information.

That was really helpful.

I would like to request temporary access (wp-admin and FTP) to your site to take a better look at the issue. You will find the needed fields for this below the comment area when you log in to leave your next reply. The information you will enter is private which means only you and I can see and have access to it.

Our Debugging Procedures

I will be checking various settings in the backend to see if the issue can be resolved. Although I won't be making changes that affect the live site, it is still good practice to backup the site before providing us access. In the event that we do need to debug the site further, I will duplicate the site and work in a separate, local development environment to avoid affecting the live site.

Privacy and Security Policy

We have strict policies regarding privacy and access to your information. Please see:
https://wpml.org/purchase/support-policy/privacy-and-security-when-providing-debug-information-for-support/

**IMPORTANT**

- Please make a backup of the site files and database before providing us access.

- If you do not see the wp-admin/FTP fields this means your post & website login details will be made PUBLIC. DO NOT post your website details unless you see the required wp-admin/FTP fields. If you do not, please ask me to enable the private box.

The private box looks like this: hidden link

In order to be able to help you faster, can you also please paste your WPML Debug information in the Debug information field?
http://wpml.org/faq/provide-debug-information-faster-support/

I will be waiting for your response.

Kind regards,
Mihai Apetrei

The topic ‘[Closed] I want to run on a php5.6 version site what can I do ?’ is closed to new replies.